## python-functools32 3.2.3.2

=== debian/changelog ===
python-functools32 (3.2.3.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * Fixed d/copyright format.
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:58:10 +0200

python-functools32 (3.2.3.2-2) unstable; urgency=medium

  * Fixed debian/copyright for the debian/* part (relicense as PSF-2).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Sep 2015 09:36:13 +0200

python-functools32 (3.2.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #794025)

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 00:26:11 +0200
