=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/functools32 functools32-(.*).tar.gz
